Bug 1047845 - CVE-2013-6450 mingw32-openssl: openssl: MiTM due to improper implementation of DTLS retransmission [epel-5]
CVE-2013-6450 mingw32-openssl: openssl: MiTM due to improper implementation o...
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: mingw32-openssl (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-6450
  Show dependency treegraph
 
Reported: 2014-01-02 06:14 EST by Ratul Gupta
Modified: 2014-01-27 04:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-03 09:57:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ratul Gupta 2014-01-02 06:14:29 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for mingw32-openssl: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Ratul Gupta 2014-01-02 06:14:46 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1047840,1047845
Comment 2 Tomas Hoger 2014-01-03 09:57:52 EST
OpenSSL 0.9.8 is not affected - see bug 1047840 comment 7.

Note You need to log in before you can comment on or make changes to this bug.